#panels_group .azul{color:#257296; border-color:#257296}
#panels_group .verde{color:#090;border-color:#090}
#panels_group .preto{color:#000; border-color:#000}
#panels_group .amarelo{color:#FF0; border-color:#FF0;}
#panels_group .laranja{color:#F90; border-color:#F90;}
#panels_group .roxo{color:#C09; border-color:#C09;}
#panels_group .vermelho{border-color:#C00; color:#C00}
#panels_group p.titulocategoria{line-height:40px; font-size:18px; font-weight:bolder; border-top:3px solid; text-transform:lowercase;}
#panels_group p.titulocategoria2{ font-size:18px; font-weight:bolder; }
#panels_group .noborder{border:none;}
